< Back
 

# Packages

-  package root
  Definition Classes
    root
-  package uk
  Definition Classes
    root
-  package gov
  Definition Classes
    uk
-  package hmrc
  Definition Classes
    gov
-  package ct
  Definition Classes
    hmrc
-  package ct600e
  Definition Classes
    ct
-  package v2
  Definition Classes
    ct600e
-  package v3
  Definition Classes
    ct600e
-  package validations
  Definition Classes
    ct600e
- ValidateDeclarationNameOrStatus
- ValidateRegisteredCharityNumber

p

uk.gov.hmrc.ct.ct600e

# validations 

#### package validations

### Type Members

1.  trait ValidateDeclarationNameOrStatus[T <: BoxRetriever] extends ValidatableBox[T]
2.  trait ValidateRegisteredCharityNumber extends AnyRef

### Ungrouped